html,body,div,span,h1,h2,h3,h4,h5,h6,p,a,dl,dt,dd,ul,li,fieldset,form,label,legend {
margin:0;
padding:0;
border:0;
outline:0;
vertical-align:baseline;
background:transparent;
}

.clear {
clear:both;
}

.right {
float:right!important;
}

img {
border:none;
}

:focus {
outline:0;
}

body {
font:normal 14px/18px Arial, Helvetica,sans-serif;
color:#535353;
background:#fff url(../images/bg.jpg) repeat-x;
direction:ltr;
}

a {
cursor:pointer;
text-decoration:none;
color:#6094AC;
}

a:hover {
color:#980D25;
}

html,body {
height:100%;
}

#outer_wrapper {
float:left;
/*width:100%;*/
position:relative;
min-height:100%;
}

#outer_header {
float:right;
min-width:100%;
background:url(../images/header_bg.jpg) repeat-x;
min-height:75px;
}

.wrapper {
width:1005px;
margin:0 auto;
position: relative;
}

.menu ul ul {
position:absolute;
top:-999px;
}

.menu {
float:left;
width:615px;
margin:7px 0 0;
padding:0;
}

.menu ul {
float:left;
width:605px;
margin:31px 0 0 0;
padding:0 10px 0 0;
list-style-type:none;
font:16px/37px Arial,Helvetica,sans-serif;
}

.menu ul li {
float:left;
padding:0 2px;
}

.menu ul li a {
display:inline-block;
text-decoration:none;
color:#474747;
padding:0 17px;
}

.menu ul li.active a {
color:#980d25;
background:#fff;
display:block;
}

.menu ul li:hover a {
color:#980d25;
background:#fff;
display:block;
}

.phone {
font:22px/32px PlayRegular ,Arial,Helvetica,sans-serif;
color:#474747;
float:left;
width:164px;
height:20px;
background:url(../images/phone.png) no-repeat left center;
margin:13px 0 0;
padding:0;
}

.phone span {
font:20px/20px PlayBold ,Arial,Helvetica,sans-serif;
color:#980d25;
padding-left:33px;
}

.logo {
float:left;
width:210px;
height:45px;
margin:13px 0 0  12px;
}

#outer_banner {
float:right;
width:100%;
background:#fff url(../images/body_bg.jpg) repeat-x bottom center;min-height: 693px;}

.banner_sec {
float:right;
width:100%;
height:353px;
background:url(../images/banner_bg.png) no-repeat top center;
margin-top:28px;
}

ul.bnr {
float:right;
width:997px;
list-style:none;
margin:-3px 0 0;
padding:0 8px 6px 0;
background:#fff;
}

ul.bnr li {
float:right;
display:inline-block;
position:relative;
height:343px;
width:461px;
padding-right:1px;
}

ul.bnr li.center {
width:130px;
}

ul.bnr li.left {
width:392px;
}

ul.bnr li img {
margin:0;
}

.gary_hot {
width:441px;
height:81px;
background:url(../images/gray_hot.png) repeat-x 0 0;
position:absolute;
left:11px;
bottom:10px;
z-index:1;
}

.gary_hot h2 {
font:20px/22px Arial,Helvetica,sans-serif;
color:#474747;
padding:6px 14px 0 0;
}

.gary_hot p {
font:12px/18px Arial,Helvetica,sans-serif;
color:#474747;
padding:2px 14px 0 0;
float:right;
width:338px;
}

.nxt {
position:absolute;
width:30px;
height:71px;
background:url(../images/next.png) no-repeat 0 0;
right:5px;
bottom:5px;
-moz-transform: scaleX(-1);
-webkit-transform: scaleX(-1);
-o-transform: scaleX(-1);
transform: scaleX(-1);
-ms-filter: fliph; /*IE*/
filter: fliph; /*IE*/
}

ul.bnr li span {
width:110px;
height:51px;
background:url(../images/hot2.png) repeat-x 0 0;
position:absolute;
left:11px;
bottom:10px;
z-index:1;
}

ul.bnr li span h3 {
font:18px/18px Arial,Helvetica,sans-serif;
color:#474747;
padding:6px 0 0;
text-align:center;
}

ul.bnr li span.beta {
left:141px;
}

ul.bnr li span.beta2 {
left:272px;
}

ul.bnr li span h3.gama {
padding-top:14px;
}

.color_box {
float:right;
width:1005px;
margin:29px 0 0;
padding:0;
width:1005px;
height:160px;
}

.box {
float:right;
width:237px;
height:160px;
margin-left:19px;
position:relative;
text-align:left;
}

.box li {
list-style:none;
}

.box h4 {
font:20px/20px Arial,Helvetica,sans-serif;
color:#fff;
padding:9px 0 14px 17px ;
}

.box h5 {
font:bold 12px/15px Arial,Helvetica,sans-serif;
color:#fff;
padding:2px 7px 0 17px;
width:210px;
float:right;
}

.box p {
font:12px/18px Arial,Helvetica,sans-serif;
color:#fff;
padding:0 17px;
}

.box span {
bottom:9px;
float:right;
height:20px;
right:10px;
position:absolute;
width:91px;
text-align: right;
}

.box span a {
font:bold 12px/14px Arial,Helvetica,sans-serif;
color:#fff;
text-decoration:underline;
}

.box span a:hover {
text-decoration:none;
}

.box small {
float:left;
width:64px;
height:90px;
margin:6px 0 0 15px;
display:inline;
padding:0;
}

.box small img {
margin:0 0 0 5px;
max-height:80px;
width:58px;
vertical-align:middle;
margin:0;
border:none;
}

.box1 {
background:#6094ac;
}

.box1 span {
background:url(../images/icon1.png) no-repeat left center!important;
width:118px!important;
height:20px!important;
text-align:right!important;
padding: 10px 0 0 0;
}

.box2 {
background:#980d25!important;
}

.box3 {
background:#555F9A!important;
}

.box4 {
background:#557D16!important;
margin-left:0!important;
}

.box4 h5 {
width:130px!important;
padding-bottom:2px!important;
}

.box4 p {
float:left!important;
width:124px!important;
}

/* article carusel */
.list_carousel {
width:237px;
float:right;
}

.list_carousel ul {
margin:0;
padding:0;
list-style:none;
display:block;
}

.list_carousel li {
text-align:center;
width:237px;
height:160px;
padding:0;
display:block;
float:left;
}

.list_carousel li p,.list_carousel li h5,.list_carousel li h4 {
text-align:left;
}

/* End - article carusel */
#outer_body {
float:right;
width:100%;
background:#fff;
min-height:333px;
padding-bottom:204px;
}

.right_block {
float:left;
width:531px;
}

.right_block h2 {
float:left;
width:500px;
font:24px/24px Arial,Helvetica,sans-serif;
color:#474747;
padding:21px 0 10px;
}

.right_block p {
float:left;
width:461px;
font:12px/18px Arial,Helvetica,sans-serif;
color:#000;
padding:0 75px 18px 0;
}

.left_block {
float:right;
width:474px;
}

.left_block small {
float:right;
width:300px;
height:236px;
margin:29px 0 0;
padding:0;
}

.left_block small img {
margin:0;
}

ul.royece {
float:right;
list-style:none;
margin:8px 26px 0 0;
padding:0;
width:144px;
}

ul.royece li {
float:right;
width:144px;
background:#6094ac url(../images/icon2.png) no-repeat 51px 20px;
height:107px;
margin-top:21px;
}

ul.royece li.redicn {
background:#980d25 url(../images/icon3.png) no-repeat 45px 20px;
}

ul.royece li span {
float:right;
width:117px;
padding:73px 0 0 17px;
font:18px/20px Arial,Helvetica,sans-serif;
color:#fff;
}

#outer_footer {
float:right;
width:100%;
background:url(../images/footer_bg.jpg) repeat 0 0;
height:180px;
position:absolute;
bottom:0;
left:0;
border-top:1px solid #e1ddd4;
}

.top_footer {
float:right;
width:1005px;
border-bottom:1px solid #cdc9c1;
height:60px;
}

ul.foot_nav {
float:right;
list-style:none;
width:580px;
margin:22px 0 0;
padding:0;
}

ul.foot_nav li {
float:right;
display:inline-block;
background:url(../images/divider.jpg) no-repeat left center;
padding:0 15px;
}

ul.foot_nav li a {
display:inline-block;
font:12px/15px Arial,Helvetica,sans-serif;
color:#474747;
}

ul.foot_nav li a:hover {
text-decoration:underline;
}

ul.foot_nav li.sigma {
padding-right:0;
}

ul.foot_nav li.last {
background:none;
}

.top_footer small {
display:inline;
font:22px/60px PlayRegular ,Arial,Helvetica,sans-serif;
color:#474747;
float:left;
width:187px;
height:60px;
background:url(../images/phone.png) no-repeat left center;
margin:0 0 0 0;
padding:0 0 0 34px;
}

.top_footer small strong {
font:20px/60px PlayBold ,Arial,Helvetica,sans-serif;
color:#980d25;
padding-left:4px;
}

.top_footer span {
float:right;
width:204px;
margin:0;
padding:0;
display:inline;
font:12px/60px Arial,Helvetica,sans-serif;
color:#474747;
}

.top_footer span a {
font-weight:700;
color:#980d25;
}

.top_footer span a:hover {
text-decoration:underline;
}

.social {
float:right;
width:300px;
list-style:none;
margin:19px 0 0;
padding:0;
position:relative;
overflow:hidden;
}

.social li {
float:right;
display:inline;
padding-left:15px;
}

.social a {
float:right!important;
}

ul.schedule {
float:right;
width:702px;
list-style:none;
margin:19px 3px 0 0;
padding:0;
}

ul.schedule li {
float:left;
width:385px;
border-right:1px solid #cdc9c1;
height:65px;
}

ul.schedule li h5 {
float:left;
width:130px;
font:bold 12px/18px Arial,Helvetica,sans-serif;
color:#980d25;
margin:-7px 0 0;
}

ul.schedule li p {
float:right;
width:255px;
font:12px/18px Arial,Helvetica,sans-serif;
color:#474747;
margin:0;
padding:0 0 2px 130px;
}

ul.schedule li p.text {
padding-left:0;
margin-top:-7px;
}

ul.schedule li.beta5 {
width:201px;
border:none;
padding-left:28px;
}

ul.schedule li.beta5 h5 {
width:53px;
}

ul.schedule li.beta5 p {
width:130px;
padding:0 0 8px;
margin-top:-7px;
float: right!important;
}

#inner_outer_banner {
float:right;
width:100%;
background:#fff url(../images/inner_head_bg.jpg) repeat-x bottom center;
min-height:200px;
}

.inner_banner_sec {
float:right;
width:100%;
height:154px;
background:url(../images/inner_curve.png) no-repeat top center;
margin-top:20px;
}

.service_banner {
float:right;
width:985px;
height:140px;
margin:0 9px 0 0;
display:inline;
}

.service_banner h1 {
float:right;
width:455px;
padding:48px 49px 0 0;
font:30px Arial,Helvetica,sans-serif;
color:#fff;
text-align: right;
}

.service_banner small {
float:right;
width:481px;
height:140px;
margin:0;
padding:0;
}

.service_banner small img {
margin:0;
}

#inner_outer_body {
float:right;
width:100%;
background:#fff;
min-height:790px;
padding-bottom:204px;
}

.container_left {
float:left;
width:258px;
min-height:722px;
border-right:1px solid #cdc9c1;
margin:31px 0 41px;
padding:0 29px 0 0;
}

.container_left h2 {
font:20px/44px Arial,Helvetica,sans-serif;
color:#474747;
float:right;
width:257px;
border-bottom:1px solid #cdc9c1;
margin:-19px 0 0;
padding:0;
}

.services {
float:right;
width:259px;
list-style:none;
margin:19px 0 0;
position:relative;
}

.services li {
float:right;
width:257px;
border:1px solid #d3cdc0;
background:url(../images/servc.jpg) repeat top center;
margin:14px 0 0;
}

.services li:first-child {
margin:0;
}

.services li a {
float:right;
width:214px;
background:url(../images/right_arw.png) 227px center no-repeat;
display:block;
padding:14px 18px 13px 25px;
color:#474747;
font:16px arial;
}

.services li a:hover {
color:#980d25;
}

.services ul {
float:right;
width:257px;
list-style:none;
background:#fff;
display:none;
}

.services ul li {
float:right;
width:257px;
background:none;
border:0;
margin:0;
}

.services ul li a {
float:right;
width:219px;
padding:0 19px 15px;
color:#474747;
font:13px arial;
background:none;
}

.services ul li:first-child a {
padding-top:15px;
}

.services ul li a:hover,.services ul li.active a {
color:#980d25;
}

.services li.active ul {
display:block;
}

.services li.active a {
background:url(../images/dwn_arow.png) 227px center no-repeat;
}

.services li.active ul li a {
background:none;
}

.container_left small {
float:right;
width:258px;
height:235px;
margin:14px 0 0;
padding:0;
}

.container_left small img {
margin:0;
}

.container_right {
float:right;
width:687px;
padding:0 0 0 28px;
}

.block {
float:right;
width:687px;
border-bottom:1px solid #cdc9c1;
height:56px;
}

.block h2 {
float:left;
width:533px;
font:20px/20px Arial,Helvetica,sans-serif;
color:#474747;
padding:24px 0 0;
}

ul.inr_social {
float:right;
width:100px;
list-style:none;
margin:26px 8px 0 0;
padding:0;
}

ul.inr_social li {
float:right;
display:inline;
padding-right:4px;
width:16px;
height:16px;
}

ul.why_arc {
float:right;
width:687px;
list-style:none;
padding:0;
margin:0 0 15px;
}

ul.why_arc li {
float:left;
width:332px;
border:1px solid #e1ddd4;
margin-top:19px;
margin-right:17px;
}


ul.why_arc li.even {
	margin-right : 0;
}

ul.why_arc li.last3 {
margin-left:0;
}

ul.why_arc li h4 {
float:right;
width:317px;
padding:0 0 0 15px;
font:18px/36px Arial,Helvetica,sans-serif;
color:#980d25;
}

ul.why_arc li small {
float:left;
width:107px;
height:69px;
border:1px solid #d1cec6;
margin:3px 0 15px 15px;
padding:3px;
}

ul.why_arc li small img {
margin:0;
max-height:69px;
width:107px;
}

ul.why_arc li .p_service {
float:left;
width:145px;
margin:0 0 0;
padding:0 0 0 18px;
font:12px/18px Arial,Helvetica,sans-serif;
color:#474747;
}

ul.why_arc li .p_content {
float:right;
width:301px;
margin:-4px 0 0;
padding:0 18px 27px 0;
font:12px/18px Arial,Helvetica,sans-serif;
color:#474747;
height:91px;
}

ul.why_arc li .readmore {
position:absolute;
width:61px;
bottom:8px;
right:13px;
}

ul.why_arc li .readmore a {
font:bold 12px/18px Arial,Helvetica,sans-serif;
color:#474747;
text-decoration:underline;
}

ul.why_arc li .readmore a:hover {
text-decoration:none;
}

.img_ourteam {
max-height:146px!important;
}

.p_service.text_ourteam {
width:169px!important;
}

.vets_block {
width:144px!important;
margin-top:0!important;
height:146px!important;
}

.vets_img {
max-height:146px!important;
width:144px!important;
}

.h2_side {
border-bottom:1px solid #CDC9C1;
color:#474747;
float:right;
font:20px/44px Arial,Helvetica,sans-serif;
margin:-19px 0 0;
padding:0;
width:257px;
}

#container_contact {
float:right;
width:100%;
display:inline;
padding-bottom:210px;
}

#container_right_contact {
border-right:1px solid #CDC9C1;
float:left;
margin:29px 0 20px;
min-height:676px;
padding:0 29px 0 0;
width:258px;
}

.sub_containerrightsec {
float:right;
width:260px;
display:inline;
}

.sub_containerrightsec h3 {
float:right;
font:20px/20px Arial;
color:#474747;
border-bottom:1px solid #cdc9c1;
padding:22px 0 9px;
width:100%;
margin:0 0 14px;
display:inline;
}

.sub_containerrightsec h5 {
width:100%;
float:right;
font:bold 12px/12px Arial;
color:#474747;
display:inline;
}

.sub_containerrightsec p {
width:100%;
float:right;
font:12px/15px Arial;
color:#474747;
padding:3px 0 1px;
display:inline;
}

.sub_containerrightsec iframe {
float:right;
padding:26px 0 0;
}

#container_left_contact {
float:right;
width:715px;
display:inline;
min-height:614px;
display:inline;
}

.sub_containerleftsec {
float:right;
width:688px;
padding:0 0 0 29px;
margin:25px 0 0;
min-height:516px;
display:inline;
}

.contact_socialicons {
display:inline;
float:left;
margin:24px 0 0;
width:146px;
position:relative;
overflow:hidden;
}

.contact_socialicons li {
float:right;
display:inline;
margin:0 2px;
width:16px;
}

.contact_socialicons_contant {
display:inline;
float:right;
width:150px;
overflow:hidden;
height:16px;
position:relative;
}

.contact_socialicons_contant li {
float:right;
display:inline;
margin:0 2px;
width:16px;
}

.sub_containerleftsec h3 {
float:left;
font:20px/20px Arial;
color:#474747;
}

span.border {
float:right;
height:1px;
background-color:#cdc9c1;
width:100%;
margin:10px 0 0;
display:inline;
}

.contact_map {
float:right;
padding:10px;
border:1px solid #e1ddd4;
width:332px;
margin:18px 0 0;
}

.user_info {
float:left;
width:307px;
display:inline;
margin:17px 25px 0 0;
}

.user_info div {
float:right;
width:100%;
display:inline;
padding:0 0 8px;
}

.user_info input {
float:right;
width:229px;
min-height:24px;
border:1px solid #c6c6c6;
margin:1px 5px 0 0;
padding:0 0 0 5px;
}

.user_info label {
float:left;
font:12px/12px Arial;
color:#575757;
padding:7px 0 0;
width:64px;
}

.user_info textarea {
width:230px;
min-height:125px;
border:1px solid #c6c6c6;
margin:0 5px 0 2px;
}

#sumit_btn {
float:right;
width:82px;
background-color:#980d25;
border:none;
color:#fff;
font:18px/18px Arial;
cursor:pointer;
padding:8px 0 10px;
margin:0 7px 0 0;
}

#sumit_btn:hover {
background-color:#6094ac;
}

/*** About ****/
ul.right_box {
float:right;
list-style:none;
padding:0;
width:258px;
}

ul.right_box li {
float:right;
width:258px;
background:#6094ac url(../images/icon2.png) no-repeat 15px 14px;
height:74px;
margin-top:21px;
}

ul.right_box li.redbox {
background:#980d25 url(../images/icon3.png) no-repeat 15px 20px;
}

ul.right_box li span {
color:#FFF;
float:left;
font:18px/20px Arial,Helvetica,sans-serif;
padding:25px 0 0 75px;
width:127px;
}

.image_about {
float:left;
padding:10px;
border:1px solid #e1ddd4;
max-width:332px;
margin:18px 18px 18px 0;
}

.image_about .about_img {
width:326px;
}

.content_text {
color:#575757;
font:14px/19px Arial;
margin:46px 0 0;
/* width:506px;  */
min-height:250px;
}

.content_text.nophoto {
width:688px;
}

.image_candle {
float:right;
padding:10px;
width:289px;
}

/*** EndAbout ****/
/************************** dooble ************************************/
.dooble {
float:left;
width:200px;
font-family:Century Gothic;
padding:5px 0 0;
text-align:left;
font-weight:400;
color:#474747;
}

.dooble a {
text-decoration:none;
font-family:arial;
font-weight:400;
padding:0;
color:#474747;
}

.dooble a:hover {
color:#0CF;
text-decoration:none;
}

.dooble span {
font-family:Century Gothic;
color:#0CF;
font-weight:400;
}

/**************************** dooble ************************************/
input.error {
border:1px solid red!important;
}

textarea.error {
border:1px solid red!important;
}

label.error {
display:none!important;
}

.error {
background:url(../images/icon_warning.png) no-repeat 5px 4px;
}

/*zAccordion*/
#slider {
background:none repeat scroll 0 0 #FFF;
float:right;
list-style:none outside none;
margin:2px 4px 0 0;
padding:0 8px 6px 0;
width:997px;
position:relative;
direction:ltr;
}

#slider li {
overflow:visible!important;
position:relative;
border:1px solid #fff;
}

.slide-img-on-open {
display:none;
}

.slide-img-on-close {display:block;height: 343px;}

.slider-open .slide-img-on-open {display:block;height: 345px;}

.slider-open .slide-img-on-close {
display:none;
}

#slider div.slider-bg {
background:url(../images/gray_hot.png) repeat-x scroll 0 0 transparent;
bottom:10px;
height:81px;
width:441px;
left:10px;
position:absolute;
z-index:10;
}

#slider strong {
margin-bottom:5px;
text-shadow:none;
color:#474747;
font:20px/22px Arial,Helvetica,sans-serif;
direction:ltr;
text-align:left;
width:100%;
float:right;
}

#slider p {
text-shadow:none;
font:12px/18px Arial,Helvetica,sans-serif;
color:#474747;
direction:ltr;
text-align:left;
float:right;
width:400px;
}

#slider .slider-closed div.slider-info {
bottom:10px;
height:61px;
left:5px;
position:absolute;
width:90px;
z-index:15;
padding:10px;
text-align:center;
}

#slider .slider-closed strong {
font-size:18px;
direction:ltr;
text-align:left;
width:100%;
}

#slider .slider-closed p {
display:none;
font-size:11px;
line-height:14px;
text-shadow:none;
color:#fff;
margin:0!important;
text-align:center;
direction:ltr;
text-align:left;
}

#slider .slider-open div.slider-info {
bottom:10px;
height:71px;
left:10px;
position:absolute;
width:406px;
z-index:15;
padding:5px 30px 5px 5px;
}

#slider .slider-open strong {
font-size:20px;
color:#474747;
direction:ltr;
text-align:left;
width:100%;
float:right;
}

#slider .slider-closed .nxt {
display:none;
}

/*END zAccordion*/
/* sitemap*/
.site_map {
list-style:disc;
margin-right:16px;
}

.site_map li {
padding:0 0 0 21px;
}

.site_map li a {
color:#000;
}

.site_map li a:hover {
color:#980D25;
}

.site_map li ul {
list-style:circle;
}

.site_map ul ul {
list-style:none;
}

/* END-sitemap*/
/* languege */
.lang {
margin:11px 265px 0 0;
width:75px;
position: absolute;
top: 0;
left: 290px;
}

.lang a {
color:#474747;
}

.lang a:hover {
color:#980D25;
}

/* END - languege */
/*search*/
.search_sec {
margin:7px 0 0;
width:180px;
position: absolute;
left: 355px;
top: 0;
}

.search_sec .text {
float:left;
width:145px;
height:25px;
padding-left:8px;
font-size:12px;
line-height:23px;
color:#474747;
direction:ltr;
border:0 none;
}

.search_sec .submit {
width:27px;
height:27px;
float:right;
cursor:pointer;
border:0 none;
-moz-transform: scaleX(-1);
-webkit-transform: scaleX(-1);
-o-transform: scaleX(-1);
transform: scaleX(-1);
-ms-filter: fliph; /*IE*/
filter: fliph; /*IE*/
}

/*END - search*/
/*send & print*/
.send_print {
border-top-width:1px;
float:left;
font-size:12px;
height:auto;
list-style-type:none;
margin:0 0 0 -16px;
padding:5px 0 10px;
width:173px;
}

.send_print li {
float:right;
line-height:30px;
padding:0 0 0 15px;
}

.send_print li a {
color:#474747;
}

.send_print li a:hover {
color:#980D25;
text-decoration:underline;
}

.send_print img {
padding:0 0 0 5px;
position:relative;
top:5px;
}

/*END - send & print*/
/* video page */
.movies_sec {
float:right;
width:100%;
margin-top:19px;
}

.movies_sec ul {
float:right;
width:100%;
}

.movies_sec li {
float:right;
width:141px;
margin:0 0 10px 10px;
}

.movies_sec .imageLink {
float:right;
width:133px;
height:78px;
padding:3px;
border:1px solid #c4c3c4;
overflow:hidden;
}

.movies_sec .imageLink img {
float:right;
width:133px;
}

.movies_sec p {
text-align:center;
padding:5px 0;
font:bold 12px/15px Arial, Tahoma, sans-serif;
color:#1a171b;
}

.videoDiv {
float:left;
width:200px;
height:180px;
margin:0 29px 15px 0;
}

.videoWrap {
float:right;
width:200px;
height:150px;
border:1px solid #C4C3C4;
padding:3px;
position:relative;
}

.videoText {
float:right;
width:200px;
}

.cinema_play {
background:url(../images/youtube_play_button.png) left top no-repeat;
width:48px;
height:37px;
position:absolute;
right:50%;
top:50%;
margin:-21px -24px 0 0;
}

/* END - video page */
/*PAGER*/
#pager {
float:right;
width:100%;
padding:20px 0;
text-align:center;
}

#pager a {
padding:7px 10px;
background:#f3ede1;
color:#000;
-moz-border-radius:5px;
border-radius:5px;
text-decoration:none;
}

#pager a:hover {
background:#4CA6C8;
}

#pager a.active {
background:#4ca6c8;
}

#pager a.n {
background:#f3ede1 url(/Master/Content/Images/p.gif) left center no-repeat;
padding:7px 22px 7px 10px;
}

#pager a.n:hover {
background:#4CA6C8 url(/Master/Content/Images/p.gif) left center no-repeat;
}

#pager a.p {
background:#f3ede1 url(/Master/Content/Images/n.gif) right center no-repeat;
padding:7px 22px 7px 10px;
}

#pager a.p:hover {
background:#4CA6C8 url(/Master/Content/Images/n.gif) right center no-repeat;
}

/*END PAGER*/
/**FAQ**/
.Qul {
direction:ltr;
list-style:none;
float:left;
width:100%;
padding:0 0 0 6px;
margin:8px 0 0;
}

.Qul li {
float:left;
width:100%;
border:1px solid #d1d1d1;
padding:0;
margin:0 0 15px;
}

.Qul li a {
display:block;
width:100%;
text-decoration:none;
}

.Qul li a.active h4 {
background:url(../images/minus_img.png) 9px 5px no-repeat;
color:#3067b2!important;
}

.Qul li > div {
display:none;
float:left;
width:100%;
}

.content_sec {
float:right;
width:687px;
padding:10px 8px 10px 0;
}

.content_sec ul li h3 {
font:16px Arial, Helvetica, sans-serif;
color:#4a4a4a;
padding:8px 0 0 18px;
}

.content_sec ul li h4 {
font:16px Arial, Helvetica, sans-serif;
color:#3067B2;
padding:9px 0 9px 19px;
background:url(../images/plus_img.png) 9px 5px no-repeat;
text-align:left;
direction:ltr;
padding:6px 7px 11px 43px;
}

.content_sec ul li p {
float:right;
font:15px/18px Arial, Helvetica, sans-serif;
color:#4A4A4A;
padding:0 26px 20px 18px;
text-align:left;
direction:ltr;
}

.content_sec ul li small {
float:right;
padding:7px 10px 0 0;
position:absolute;
right:0;
top:0;
z-index:1;
}

/**end FAQ**/
.article {
float:right;
width:687px;
list-style:none;
padding:0;
margin:0 0 15px;
}

.article li {
float:right;
width:687px;
border:1px solid #e1ddd4;
margin-top:19px;
margin-left:17px;
}

.article li h4 {
float:right;
width:660px;
padding:0 15px 0 0;
font:18px/36px Arial,Helvetica,sans-serif;
color:#980d25;
}

.article li small {
float:right;
width:58px;
height:40px;
border:1px solid #D1CEC6;
margin:3px 15px 9px 0;
padding:3px;
}

.article li small img {
margin:0;
height:40px;
width:57px;
}

.article li .p_service {
float:left;
width:600px;
height:40px;
margin:-4px 0 0;
padding:0 0 0 18px;
font:12px/18px Arial,Helvetica,sans-serif;
color:#474747;
overflow:hidden;
}

.article li .p_service.img {
float:right;
width:514px;
height:55px;
padding:3px 18px 0 0;
}

.article li .p_content {
float:right;
width:301px;
margin:-4px 0 0;
padding:0 18px 0 0;
font:12px/18px Arial,Helvetica,sans-serif;
color:#474747;
}

.article li .readmore {
float:right;
position:absolute;
width:61px;
bottom:8px;
right:13px;
}

.article li .readmore a {
font:bold 12px/18px Arial,Helvetica,sans-serif;
color:#474747;
text-decoration:underline;
}

.article li .readmore a:hover {
text-decoration:none;
}

.article li .p_service.link {
float:right;
width:563px;
height:auto;
margin:-2px 0 6px;
padding:0 18px 0 0;
font:12px/18px Arial,Helvetica,sans-serif;
color:#474747;
overflow:hidden;
}

.article li .p_service.link2 {
width:649px;
}

.article li:hover {
border:1px solid #980D25;
}

#koko {
	clear: both;
	width: 500px;
}

.google_plus_{
	float: right;
	margin: -25px 0 0 0;
	color: #474747;
}

.go-back {
	font-weight: bold;
	line-height: 42px;
	color: #980D25;
	float: right;
}
.newsletterRegister{
float: left;
width: 100%;
padding: 10px;
box-sizing:border-box;
}
.regTitle{
	width: 100%;
	float: left;
	font: 24px/24px "Avooka W26 Bold", Arial,Helvetica,sans-serif;
	color: #474747;
	padding: 21px 0 10px 0;
	margin-bottom: 10px;
}
.newsletterInputWrap{
    float: left;
    margin-right: 20px;
    padding: 0px 0 0 0;
    position: relative;
}
.nltrinpt {
    height: 25px;
    width: 100%;
    border: 1px solid #e4e5e6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    max-width: 100%;
    background: #fff;
    border: 1px solid #bbbcc0;
    position: relative;
    z-index: 2;
    -webkit-appearance: none;
    padding: .3em .35em;
    line-height: 1.618em;
    border-radius: 0;
    outline: none;
    font: 16px/16px "Avooka W26 Medium",Arial,Helvetica,sans-serif;
}
.nltrsene{
	float: left !important;
	margin-left: 5px !important;
}
.newsletterInputWrap .captcha{
    position: absolute;
    top: -20px;
    height: 100%;
    left:0;
}
.newsletterInputWrap .captcha img{height: 100%;
    width: 100%;}